/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700);




/*
 * Custom Styles & Overrides
 */

#page .font-default {
	font-family: 'Roboto Condensed', sans-serif;
}

#page .title-style-h1 {
	text-align: center;
	margin-bottom: 20px;
}

#page .title-style-h1 h1 {
	color: #f15a22;
	display: inline-block;
}

#page .title-style-h1 h1::after {
	content: "";
	display: block;
	height: 4px;
	width: 200px;
	margin: 15px auto 0 auto;
	background-color: #f15a22;
}

#page .dotted-line {
	background-image: url(/wp-content/uploads/Dotted-Line.png);
	background-repeat: repeat-x;
	background-position: -1px center;
	height: 15px;
}

#page .dt-btn {
	padding: 5px 15px;
}

#page #main {
	padding: 20px 0;
}






/*
 * Website Header Styles
 */

#page .masthead {
	box-shadow: 1px 1px 10px rgba(0,0,0,0.3) !important;
}

#page .masthead .top-bar a:hover {
	color: #f15a22;
}

#page .page-title .wf-td {
	vertical-align: bottom;
}




/*
 * Rev Slider Styles 
 */

#page .rev_slider .slotholder::before {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 888;
}

#page .rev_slider .tp-caption .slide-title,
#page .rev_slider .tp-caption .slide-title a {
	color: #fff;
	font-size: 34px;
	font-weight: 400;
	text-decoration: none;
}

#page .rev_slider .tp-caption .slide-title a {
	margin: 0 10px;
}

#page .rev_slider .tp-caption .slide-title a:hover {
	color: #f15a22;
}

#page .rev_slider .tp-caption .slide-title a.active-slide {
	color: #f15a22;
}






/*
 * Teaser Overrides
 */

#page .teaser-banners .shortcode-teaser {
	position: relative;
}

#page .teaser-banners .shortcode-teaser .shortcode-teaser-img {
	padding-bottom: 0;
}

#page .teaser-banners .shortcode-teaser .shortcode-teaser-content {
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	bottom: 0;
	width: 100%;
	min-height: 50px;
	line-height: 50px;
}

#page .teaser-banners .shortcode-teaser:hover .shortcode-teaser-content {
	background-color: transparent;
}

#page .teaser-banners .shortcode-teaser .shortcode-teaser-content p {
	padding-left: 50px;
	margin: 0;
	color: #fff;
	font-weight: 700;
}

#page .teaser-banners .shortcode-teaser .shortcode-teaser-content p::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f054";
	position: absolute;
	left: 10px;
	top: 12px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	text-align: center;
	padding-top: 4px;
	padding-left: 4px;
}










#page .team-container {
	border: 1px solid #aaa;
}



#page .dt_portfolio .entry-title {
	font-size: 20px;
}

#page .dt_portfolio > .wf-container > .wf-cell:first-child {
	width: 60%;
}

#page .dt_portfolio > .wf-container > .wf-cell:last-child {
	width: 40%;
}

#page .dt_portfolio .project-content .wpb_wrapper > h2:nth-child(n+2) {
	margin-top: 20px;
} 

#page .frm_primary_label {
	color: #888;
} 


/*
 * Website Footer Styles
 */

#page .footer {
	border-top: 8px solid #f15a22 !important;
	position: relative;
}

#page .footer > .wf-wrap {
	position: relative;
}

#page .footer > .wf-wrap::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100px;
	border-top: 8px solid #f15a22;
	background-color: #7d7d7d;
	top: -93px;
    left: -100%;
    margin-left: -357px;
}

#page .footer > .wf-wrap::after {
	content: "";
	display: block;
	position: absolute;
	width: 410px;
    height: 87px;
	border-top: 8px solid #f15a22;
	background-color: #7d7d7d;
	top: -51px;
    left: -371px;
	-ms-transform: rotate(12deg); /* IE 9 */
    -webkit-transform: rotate(12deg); /* Safari */
    transform: rotate(12deg);
}

#page .footer .widget {
	margin-bottom: 0;
}

#page .footer .widget .wf-cell {
	width: 50%;
	color: #fff;
	font-size: 16px;
	line-height: 22px;
}

#page .footer .widget-title {
	font-size: 20px;
}

#page .footer .frm_primary_label {
	color: #fff;
} 

#page .footer .frm_forms .frm_left_container label {
	max-width: 13%;
}

#page .footer .frm_forms .frm_left_container input {
	max-width: 84%;
}

#page .footer .frm_forms .frm_top_container {
	margin: 0;
}

#page .footer .frm_forms textarea {
	height: 70px;
}

#page .footer .frm_forms .frm_submit {
	text-align: right;
}

#page .footer .frm_forms .frm_submit .frm_ajax_loading {
	display: none;
}

#page .footer #bottom-bar .menu-item-text {
	text-decoration: none;
}

#page .footer #bottom-bar a:hover {
	color: #f15a22;
}

@media only screen and (min-width: 930px) and (max-width: 1200px) {
.teaser-banners div.wpb_row > div.vc_col-sm-3 { width: 33% !important; }
}
@media only screen and (min-width: 767px) and (max-width: 930px) {
.teaser-banners div.wpb_row > div.vc_col-sm-3 { width: 50% !important; }
}